{
  "LANGUAGE_AF": "アフリカーンス語",
  "LANGUAGE_AF_ZA": "アフリカーンス語 (南アフリカ)",
  "LANGUAGE_AR": "アラビア語",
  "LANGUAGE_AR_AE": "アラビア語 (アラブ首長国連邦)",
  "LANGUAGE_AR_BH": "アラビア語 (バーレーン)",
  "LANGUAGE_AR_DZ": "アラビア語 (アルジェリア)",
  "LANGUAGE_AR_EG": "アラビア語 (エジプト)",
  "LANGUAGE_AR_IQ": "アラビア語 (イラク)",
  "LANGUAGE_AR_JO": "アラビア語 (ヨルダン)",
  "LANGUAGE_AR_KW": "アラビア語 (クウェート)",
  "LANGUAGE_AR_LB": "アラビア語 (レバノン)",
  "LANGUAGE_AR_LY": "アラビア語 (リビア)",
  "LANGUAGE_AR_MA": "アラビア語 (モロッコ)",
  "LANGUAGE_AR_OM": "アラビア語 (オマーン)",
  "LANGUAGE_AR_QA": "アラビア語 (カタール)",
  "LANGUAGE_AR_SA": "アラビア語 (サウジアラビア)",
  "LANGUAGE_AR_SY": "アラビア語 (シリア)",
  "LANGUAGE_AR_TN": "アラビア語 (チュニジア)",
  "LANGUAGE_AR_YE": "アラビア語 (イエメン)",
  "LANGUAGE_AZ": "アゼリー語",
  "LANGUAGE_AZ_AZ": "アゼリー語 (アゼルバイジャン)",
  "LANGUAGE_BE": "ベラルーシ語",
  "LANGUAGE_BE_BY": "ベラルーシ語 (ベラルーシ)",
  "LANGUAGE_BG": "ブルガリア語",
  "LANGUAGE_BG_BG": "ブルガリア語 (ブルガリア)",
  "LANGUAGE_BS": "ボスニア語",
  "LANGUAGE_BS_BA": "ボスニア語 (ボスニア・ヘルツェゴビナ)",
  "LANGUAGE_CA": "カタロニア語",
  "LANGUAGE_CA_ES": "カタロニア語 (スペイン)",
  "LANGUAGE_CS": "チェコ語",
  "LANGUAGE_CS_CZ": "チェコ語 (チェコ共和国)",
  "LANGUAGE_CY": "ウェールズ語",
  "LANGUAGE_CY_GB": "ウェールズ語 (英国)",
  "LANGUAGE_DA": "デンマーク語",
  "LANGUAGE_DA_DK": "デンマーク語 (デンマーク)",
  "LANGUAGE_DE": "ドイツ語",
  "LANGUAGE_DE_AT": "ドイツ語 (オーストリア)",
  "LANGUAGE_DE_CH": "ドイツ語 (スイス)",
  "LANGUAGE_DE_DE": "ドイツ語 (ドイツ)",
  "LANGUAGE_DE_LI": "ドイツ語 (リヒテンシュタイン)",
  "LANGUAGE_DE_LU": "ドイツ語 (リュクセンブルク)",
  "LANGUAGE_DV": "ディベヒ語",
  "LANGUAGE_DV_MV": "ディベヒ語 (モルディブ)",
  "LANGUAGE_EL": "ギリシャ語",
  "LANGUAGE_EL_GR": "ギリシャ語 (ギリシャ)",
  "LANGUAGE_EN": "英語",
  "LANGUAGE_EN_AU": "英語 (オーストラリア)",
  "LANGUAGE_EN_BZ": "英語 (ベリーズ)",
  "LANGUAGE_EN_CA": "英語 (カナダ)",
  "LANGUAGE_EN_CB": "英語 (カリビアン)",
  "LANGUAGE_EN_GB": "英語 (イギリス)",
  "LANGUAGE_EN_IE": "英語 (アイルランド)",
  "LANGUAGE_EN_JM": "英語 (ジャマイカ)",
  "LANGUAGE_EN_NZ": "英語 (ニュージーランド)",
  "LANGUAGE_EN_PH": "英語 (フィリピン共和国)",
  "LANGUAGE_EN_TT": "英語 (トリニダード・トバゴ)",
  "LANGUAGE_EN_US": "英語 (イギリス)",
  "LANGUAGE_EN_ZA": "英語 (南アフリカ)",
  "LANGUAGE_EN_ZW": "英語 (ジンバブエ)",
  "LANGUAGE_EO": "エスペラント語",
  "LANGUAGE_ES": "スペイン語",
  "LANGUAGE_ES_AR": "スペイン語 (アルゼンチン)",
  "LANGUAGE_ES_BO": "スペイン語 (ボリビア)",
  "LANGUAGE_ES_CL": "スペイン語 (チリ)",
  "LANGUAGE_ES_CO": "スペイン語 (コロンビア)",
  "LANGUAGE_ES_CR": "スペイン語 (コスタリカ)",
  "LANGUAGE_ES_DO": "スペイン語 (ドミニカ共和国)",
  "LANGUAGE_ES_EC": "スペイン語 (エクアドル)",
  "LANGUAGE_ES_ES": "スペイン語 (スペイン)",
  "LANGUAGE_ES_GT": "スペイン語 (グアテマラ)",
  "LANGUAGE_ES_HN": "スペイン語 (ホンジュラス)",
  "LANGUAGE_ES_MX": "スペイン語 (メキシコ)",
  "LANGUAGE_ES_NI": "スペイン語 (ニカラグア)",
  "LANGUAGE_ES_PA": "スペイン語 (パナマ)",
  "LANGUAGE_ES_PE": "スペイン語 (ペルー)",
  "LANGUAGE_ES_PR": "スペイン語 (プエルトリコ)",
  "LANGUAGE_ES_PY": "スペイン語 (パラグアイ)",
  "LANGUAGE_ES_SV": "スペイン語 (エルサルバドル)",
  "LANGUAGE_ES_UY": "スペイン語 (ウルグアイ)",
  "LANGUAGE_ES_VE": "スペイン語 (ヴェネズエラ)",
  "LANGUAGE_ET": "エストニア語",
  "LANGUAGE_ET_EE": "エストニア語 (エストニア)",
  "LANGUAGE_EU": "バスク語",
  "LANGUAGE_EU_ES": "バスク語 (スペイン)",
  "LANGUAGE_FA": "ファルシ語",
  "LANGUAGE_FA_IR": "ファルシ語 (イラン)",
  "LANGUAGE_FI": "フィンランド語",
  "LANGUAGE_FI_FI": "フィンランド語 (フィンランド)",
  "LANGUAGE_FO": "フェロー語",
  "LANGUAGE_FO_FO": "フェロー語 (フェロー諸島)",
  "LANGUAGE_FR": "フランス語",
  "LANGUAGE_FR_BE": "フランス語 (ベルギー)",
  "LANGUAGE_FR_CA": "フランス語 (カナダ)",
  "LANGUAGE_FR_CH": "フランス語 (スイス)",
  "LANGUAGE_FR_FR": "フランス語 (フランス)",
  "LANGUAGE_FR_LU": "フランス語 (ルクセンブルク)",
  "LANGUAGE_FR_MC": "フランス語 (モナコ公国)",
  "LANGUAGE_GL": "ガリシア語",
  "LANGUAGE_GL_ES": "ガリシア語 (スペイン)",
  "LANGUAGE_GU": "グジャラート語",
  "LANGUAGE_GU_IN": "グジャラート語 (インド)",
  "LANGUAGE_HE": "ヘブライ語",
  "LANGUAGE_HE_IL": "ヘブライ語 (イスラエル)",
  "LANGUAGE_HI": "ヒンディー語",
  "LANGUAGE_HI_IN": "ヒンディー語",
  "LANGUAGE_HR": "クロアチア語",
  "LANGUAGE_HR_BA": "クロアチア語 (ボスニア・ヘルツェゴビナ)",
  "LANGUAGE_HR_HR": "クロアチア語 (クロアチア)",
  "LANGUAGE_HU": "ハンガリー語",
  "LANGUAGE_HU_HU": "ハンガリー語 (ハンガリー)",
  "LANGUAGE_HY": "アルメニア語",
  "LANGUAGE_HY_AM": "アルメニア語 (アルメニア)",
  "LANGUAGE_ID": "インドネシア語",
  "LANGUAGE_ID_ID": "インドネシア語 (インドネシア)",
  "LANGUAGE_IS": "アイスランド語",
  "LANGUAGE_IS_IS": "アイスランド語 (アイスランド)",
  "LANGUAGE_IT": "イタリア語",
  "LANGUAGE_IT_CH": "イタリア語 (スイス)",
  "LANGUAGE_IT_IT": "イタリア語 (イタリア)",
  "LANGUAGE_JA": "日本語",
  "LANGUAGE_JA_JP": "日本語 (日本)",
  "LANGUAGE_KA": "ジョージア",
  "LANGUAGE_KA_GE": "ジョージア語 (ジョージア)",
  "LANGUAGE_KK": "カザフ語",
  "LANGUAGE_KK_KZ": "カザフ語 (カザフスタン)",
  "LANGUAGE_KN": "カンナダ語",
  "LANGUAGE_KN_IN": "カンナダ語 (インド)",
  "LANGUAGE_KO": "韓国語",
  "LANGUAGE_KO_KR": "韓国語 (韓国)",
  "LANGUAGE_KOK": "コンカニ語",
  "LANGUAGE_KOK_IN": "コンカニ語 (インド)",
  "LANGUAGE_KY": "キルギス語",
  "LANGUAGE_KY_KG": "キルギス語 (キルギス)",
  "LANGUAGE_LT": "リトアニア語",
  "LANGUAGE_LT_LT": "リトアニア語 (リトアニア)",
  "LANGUAGE_LV": "ラトビア",
  "LANGUAGE_LV_LV": "ラトビア語 (ラトビア)",
  "LANGUAGE_MI": "マオリ語",
  "LANGUAGE_MI_NZ": "マオリ語 (ニュージーランド)",
  "LANGUAGE_MK": "マケドニア語",
  "LANGUAGE_MK_MK": "マケドニア語 (マケドニア旧ユーゴスラビア共和国)",
  "LANGUAGE_MN": "モンゴル語",
  "LANGUAGE_MN_MN": "モンゴル語 (モンゴル)",
  "LANGUAGE_MR": "マラーティー語",
  "LANGUAGE_MR_IN": "マラーティー語 (インド)",
  "LANGUAGE_MS": "マレー語",
  "LANGUAGE_MS_BN": "マレー語 (ブルネイ・ダルサラーム国)",
  "LANGUAGE_MS_MY": "マレー語 (マレーシア)",
  "LANGUAGE_MT": "マルタ語",
  "LANGUAGE_MT_MT": "マルタ語 (マルタ)",
  "LANGUAGE_NB": "ノルウェー語 (ブークモール)",
  "LANGUAGE_NB_NO": "ノルウェー (ブークモール) (ノルウェー)",
  "LANGUAGE_NL": "オランダ語",
  "LANGUAGE_NL_BE": "オランダ語 (ベルギー)",
  "LANGUAGE_NL_NL": "オランダ語 (オランダ)",
  "LANGUAGE_NN": "ノルウェー語 (ノルウェー)",
  "LANGUAGE_NN_NO": "ノルウェー語 (ニーノシュク) (ノルウェー)",
  "LANGUAGE_NO": "ノルウェー語",
  "LANGUAGE_NS": "北ソト語",
  "LANGUAGE_NS_ZA": "北ソト (南アフリカ)",
  "LANGUAGE_PA": "パンジャビ語",
  "LANGUAGE_PA_IN": "パンジャビ (インド)",
  "LANGUAGE_PL": "ポーランド語",
  "LANGUAGE_PL_PL": "ポーランド語 (ポーランド)",
  "LANGUAGE_PS": "パシュトー語",
  "LANGUAGE_PS_AF": "パシュトー語 (アフガニスタン)",
  "LANGUAGE_PT": "ポルトガル語",
  "LANGUAGE_PT_BR": "ポルトガル語 (ブラジル)",
  "LANGUAGE_PT_PT": "ポルトガル語 (ポルトガル)",
  "LANGUAGE_QU": "ケチュア語",
  "LANGUAGE_QU_BO": "ケチュア語 (ボリビア)",
  "LANGUAGE_QU_EC": "ケチュア語 (エクアドル)",
  "LANGUAGE_QU_PE": "ケチュア語 (ペルー)",
  "LANGUAGE_RO": "ルーマニア語",
  "LANGUAGE_RO_RO": "ルーマニア語 (ルーマニア)",
  "LANGUAGE_RU": "ロシア語",
  "LANGUAGE_RU_RU": "ロシア語 (ロシア)",
  "LANGUAGE_SA": "サンスクリット語",
  "LANGUAGE_SA_IN": "サンスクリット語 (インド)",
  "LANGUAGE_SE": "サーミ語",
  "LANGUAGE_SE_FI": "サーミ語 (フィンランド)",
  "LANGUAGE_SE_NO": "サーミ語 (ノルウェー)",
  "LANGUAGE_SE_SE": "サーミ語 (スウェーデン)",
  "LANGUAGE_SK": "スロバキア語",
  "LANGUAGE_SK_SK": "スロバキア語 (スロバキア)",
  "LANGUAGE_SL": "スロベニア語",
  "LANGUAGE_SL_SI": "スロベニア語 (スロベニア)",
  "LANGUAGE_SQ": "アルバニア語",
  "LANGUAGE_SQ_AL": "アルバニア語 (アルバニア)",
  "LANGUAGE_SR": "セルビア語",
  "LANGUAGE_SR_BA": "セルビア語 (ボスニア・ヘルツェゴビナ)",
  "LANGUAGE_SR_SP": "セルビア語 (セルビア・モンテネグロ)",
  "LANGUAGE_SV": "スウェーデン語",
  "LANGUAGE_SV_FI": "スウェーデン語 (フィンランド)",
  "LANGUAGE_SV_SE": "スウェーデン語 (スウェーデン)",
  "LANGUAGE_SW": "スワヒリ語",
  "LANGUAGE_SW_KE": "スワヒリ語 (ケニヤ)",
  "LANGUAGE_SYR": "シリア語",
  "LANGUAGE_SYR_SY": "シリア語 (シリア)",
  "LANGUAGE_TA": "タミル語",
  "LANGUAGE_TA_IN": "タミル語 (インド)",
  "LANGUAGE_TE": "テルグ語",
  "LANGUAGE_TE_IN": "テルグ語 (インド)",
  "LANGUAGE_TH": "タイ語",
  "LANGUAGE_TH_TH": "タイ語 (タイ)",
  "LANGUAGE_TL": "タガログ語",
  "LANGUAGE_TL_PH": "タガログ語 (フィリピン)",
  "LANGUAGE_TN": "ツワナ語",
  "LANGUAGE_TN_ZA": "ツワナ語 (南アフリカ)",
  "LANGUAGE_TR": "トルコ語",
  "LANGUAGE_TR_TR": "トルコ語 (トルコ)",
  "LANGUAGE_TT": "タタール語",
  "LANGUAGE_TT_RU": "タタール語 (ロシア)",
  "LANGUAGE_TS": "ツォンガ語",
  "LANGUAGE_UK": "ウクライナ語",
  "LANGUAGE_UK_UA": "ウクライナ語 (ウクライナ)",
  "LANGUAGE_UR": "ウルドゥ語",
  "LANGUAGE_UR_PK": "ウルドゥ (パキスタン・イスラム共和国)",
  "LANGUAGE_UZ": "ウズベク語",
  "LANGUAGE_UZ_UZ": "ウズベク語 (ウズベキスタン)",
  "LANGUAGE_VI": "ベトナム語",
  "LANGUAGE_VI_VN": "ベトナム語 (ベトナム)",
  "LANGUAGE_XH": "コサ語",
  "LANGUAGE_XH_ZA": "コサ語 (南アフリカ)",
  "LANGUAGE_ZH": "中国語",
  "LANGUAGE_ZH_CN": "中国語 (簡体字)",
  "LANGUAGE_ZH_HK": "中国語 (香港)",
  "LANGUAGE_ZH_MO": "中国語 (マカオ)",
  "LANGUAGE_ZH_SG": "中国語 (シンガポール)",
  "LANGUAGE_ZH_TW": "中国語 (台湾)",
  "LANGUAGE_ZU": "ズールー語",
  "LANGUAGE_ZU_ZA": "ズールー (南アフリカ)"
}
